{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<script src='https://www.google.com/recaptcha/api.js'></script>
	<link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin=""/>
	<section id="contact" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
					<h1 class="conctact-title">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12 ">
					<br/>
					<p>
					 Vous pouvez me contacter, aux coordonnées suivantes :
					</p>					
					<div class="informations-personnel">
						<table class="competences">
							<tr>
								<td id="picture_mobile_contact" class="phone-contact">
									<img class="ContactImages" src="{{asset('/build/images/icones/Mobile.84613ac8.png')}}" alt="mobile">

								</td>
								<td id="picture_mobile_contact" class="number-contact">
									<p>06 44 02 12 76</p>
								</td>
							</tr>
							<tr>
								<td id="picture_mobile_contact" class="image-email">
									<img class="ContactImages" src="{{asset('/build/images/icones/email_mail_4598.31fef8d0.png')}}" alt="mobile">
								</td>
								<td id="adresse_mail_mobile_contact" class="adresse-contact">
									<a class="lien-mail" href="mailto:vianney.sergent@cegetel.net">vianney.sergent@cegetel.net</a>
								</td>
							</tr>
							<tr>
								<td id="picture_mobile_contact" class="image-postal-adresse">
									<img class="ContactImages" src="{{asset('/build/images/icones/home.44d9da1d.png')}}" alt="mobile">
								</td>
								<td id="picture_mobile_contact" class="postal-adresse-contact">
									<p id="adresse_mobile_contact" class="adresse-paragraphe">Adresse : 344 Avenue du Comte Vert</p>
								</td>
							</tr>
						</table>
						<br/>
						<div id="mapid"></div>
					</div>
					<br/>

					{% for message in app.flashes('message') %}
						<div class="alert alert-success" role="alert">
							{{ message }}
						</div>
					{% endfor %}
					{#{% for message in app.flashes('uploadMessage') %}																																																																																																																																																																																																																																																</div>
																																																																																																																																																																																																																																																{% endfor %}#}
					{# <p>
						Si vous souhaitez me contacter, pour un problème technique,une question .
					</p>
					<h2 class="contact-information">
						Par email, en remplissant  le formulaire ci dessous
					</h2> #}
					{# {{ form_start(ContactForm) }}
					{{ form_row(ContactForm.nom,{'attr':{'class':'nom2'}}) }}
					{{ form_row(ContactForm.email,{'attr':{'class':'mail'}}) }}
					{{ form_row(ContactForm.telephone,{'attr':{'class':'telephone'}}) }}
					{{ form_row(ContactForm.sujet,{'attr':{'class':'telephone'}}) }}
					{{ form_row(ContactForm.piecejointe,{'attr':{'class':'telephone'}}) }}
					{{ form_row(ContactForm.message,{'attr':{'class':'text'}}) }}
					{{ form_row(ContactForm.captcha) }}

					{{ form_row(ContactForm.Envoyer,{'id':'envoyer','attr':{ 'class':'btn btn-primary'}}) }}
					{{ form_end(ContactForm) }} #}
				</div>
			</div>
		</section>
	</section>
{% endblock %}
{% block javascripts %}
	<script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js" integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>
	{{ encore_entry_script_tags('map') }}
	<script src="{{asset('/build/map.js')}}"></script>
{% endblock %}
